<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.remote">
    <module_version install_time="1276187968614" last="true" origin="installer" specification_version="1.5.1.1">
        <file crc="3009376450" name="bin/Linux-x86/rfs_controller"/>
        <file crc="1243225718" name="bin/Linux-x86/rfs_preload.so"/>
        <file crc="2355883539" name="bin/Linux-x86/rfs_test_env"/>
        <file crc="331256046" name="bin/Linux-x86_64/rfs_controller"/>
        <file crc="237158666" name="bin/Linux-x86_64/rfs_preload.so"/>
        <file crc="1105946704" name="bin/Linux-x86_64/rfs_test_env"/>
        <file crc="331842492" name="bin/SunOS-sparc/rfs_controller"/>
        <file crc="196009785" name="bin/SunOS-sparc/rfs_preload.so"/>
        <file crc="3513866882" name="bin/SunOS-sparc/rfs_test_env"/>
        <file crc="1649264350" name="bin/SunOS-sparc_64/rfs_controller"/>
        <file crc="2583845267" name="bin/SunOS-sparc_64/rfs_preload.so"/>
        <file crc="319641416" name="bin/SunOS-sparc_64/rfs_test_env"/>
        <file crc="1687021990" name="bin/SunOS-x86/rfs_controller"/>
        <file crc="3422672646" name="bin/SunOS-x86/rfs_preload.so"/>
        <file crc="2295369129" name="bin/SunOS-x86/rfs_test_env"/>
        <file crc="725334145" name="bin/SunOS-x86_64/rfs_controller"/>
        <file crc="3109561684" name="bin/SunOS-x86_64/rfs_preload.so"/>
        <file crc="1006700969" name="bin/SunOS-x86_64/rfs_test_env"/>
        <file crc="4174677864" name="config/Modules/org-netbeans-modules-cnd-remote.xml"/>
        <file crc="622313074" name="modules/org-netbeans-modules-cnd-remote.jar"/>
    </module_version>
</module>
